/*     1207325 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1207325__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__1207325__ a {display:block;border:none}
.pm-banner_slide_basic__1207325__ a img {border:none}
.pm-banner_slide_basic__1207325__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1207325__ .item {position:relative}
.pm-banner_slide_basic__1207325__ .item img {vertical-align:top}
.pm-banner_slide_basic__1207325__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-banner_slide_basic__1207325__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-banner_slide_basic__1207325__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:left;vertical-align:middle}
.pm-banner_slide_basic__1207325__ .item .caption .caption_inner .caption_cell .caption_cell_in {display:block;max-width:1000px;margin:0 auto;text-align:center;}
.pm-banner_slide_basic__1207325__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-banner_slide_basic__1207325__ .item .caption .caption_inner .caption_cell .subject {font-family: 'GmarketSansBold';display:block;font-size:28px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing: -.03em;}
.pm-banner_slide_basic__1207325__ .item .caption .caption_inner .caption_cell .exp_text {font-family: 'GmarketSansBold';display:block;margin-top:6px;color:#ffffff;font-size:14px;}

.pm-banner_slide_basic__1207325__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1207325__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1207325__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:25px;color:#fff}
.pm-banner_slide_basic__1207325__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1207325__ .owl-nav .owl-prev {left:5px}
.pm-banner_slide_basic__1207325__ .owl-nav .owl-next {right:5px}
.pm-banner_slide_basic__1207325__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1207325__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1207325__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1207325__ .owl-dots {position:absolute;left:50%;transform:translateX(-50%);bottom:25px;padding:8px 6px;border-radius:30px;box-sizing:border-box;background-color:rgba(0,0,0,.7);font-size:0;text-align:center}
.pm-banner_slide_basic__1207325__ .owl-dots .owl-dot {display:inline-block;margin:0 1px;}
.pm-banner_slide_basic__1207325__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#fff;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1207325__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1207325__ .owl-dots .owl-dot:hover span {background:#d00000}

.pm-banner_slide_basic__1207325__.empty__1207325__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1207325__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1207325__.build_edit_mode .item:first-child {display:block}

@media (min-width:768px){
	.pm-banner_slide_basic__1207325__ .item .caption .caption_inner .caption_cell .subject {font-size:32px;line-height:1.2em}
	.pm-banner_slide_basic__1207325__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:16px;}
}

@media (min-width:1024px){
	.pm-banner_slide_basic__1207325__ .item .caption .caption_inner .caption_cell {padding:0;}
	.pm-banner_slide_basic__1207325__ .item .caption .caption_inner .caption_cell .subject {font-size:54px;line-height:1.3em;}
	.pm-banner_slide_basic__1207325__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;}

	.pm-banner_slide_basic__1207325__ .owl-dots {bottom:70px;}
	.pm-banner_slide_basic__1207325__ .owl-nav [class*='owl-'] {width:70px;height:70px;}
	.pm-banner_slide_basic__1207325__ .owl-nav [class*='owl-']:before {font-size:70px;}
	.pm-banner_slide_basic__1207325__ .owl-dots .owl-dot span {width:13px;height:13px;}
	.pm-banner_slide_basic__1207325__ .owl-nav .owl-prev {left:40px}
	.pm-banner_slide_basic__1207325__ .owl-nav .owl-next {right:40px}
}

@media (min-width:1300px){
	.pm-banner_slide_basic__1207325__ .item .caption .caption_inner .caption_cell .subject {font-size:75px}
	.pm-banner_slide_basic__1207325__ .item .caption .caption_inner .caption_cell .exp_text {font-size:46px}
}

/*     1207335 : 공백      */
.empty__1207335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__1207335__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1207335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1207335__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__1207335__ {height:80px}
}

/*     1207665 : 타이틀 텍스트      */
@font-face { font-family: 'GmarketSansBold'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff'); font-weight: normal; font-style: normal; }
.title__1207665__ {font-size:0}
.title__1207665__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;font-family: 'GmarketSansBold';
}
.title__1207665__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1207665__.style_top p {padding-top:10px}
.title__1207665__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1207665__.style_right p {padding-right:14px}
.title__1207665__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1207665__.style_bottom p {padding-bottom:12px}
.title__1207665__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1207665__.style_left p {padding-left:14px}
.title__1207665__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1207665__.style_circle1 p {padding-left:18px}
.title__1207665__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1207665__.style_circle2 p {padding-left:18px}
.title__1207665__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1207665__ p {font-size:35px}
	.title__1207665__.style_top p:before {width:35px}
	.title__1207665__.style_right p:before {height:35px}
	.title__1207665__.style_bottom p:before {width:35px}
	.title__1207665__.style_left p:before {height:35px}
}

/*     1207355 : 실선      */
.solid_line__1207355__ {display:block;position:relative;width:30px;height:42px;margin:0 auto;}
.solid_line__1207355__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #d00000}

.solid_line__1207355__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1207355__ {width:20px;height:30px}
}

/*     1207675 : 타이틀 텍스트      */
@font-face { font-family: 'GmarketSansBold'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff'); font-weight: normal; font-style: normal; }
.title__1207675__ {font-size:0}
.title__1207675__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;font-family: 'GmarketSansBold';
}
.title__1207675__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1207675__.style_top p {padding-top:10px}
.title__1207675__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1207675__.style_right p {padding-right:14px}
.title__1207675__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1207675__.style_bottom p {padding-bottom:12px}
.title__1207675__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1207675__.style_left p {padding-left:14px}
.title__1207675__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1207675__.style_circle1 p {padding-left:18px}
.title__1207675__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1207675__.style_circle2 p {padding-left:18px}
.title__1207675__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1207675__ p {font-size:20px}
	.title__1207675__.style_top p:before {width:20px}
	.title__1207675__.style_right p:before {height:20px}
	.title__1207675__.style_bottom p:before {width:20px}
	.title__1207675__.style_left p:before {height:20px}
}

/*     1210015 : 공백      */
.solid_line__1210015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1210015__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1210015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1210015__ {height:5px}
}

/*     1209985 : 텍스트 오버레이 이미지      */
.text_over_img__1209985__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__1209985__ * {box-sizing:border-box}
.text_over_img__1209985__ a {display:inline-block;max-width:100%}
.text_over_img__1209985__ .figure {vertical-align:top}
.text_over_img__1209985__ .caption {display:table;position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;}
.text_over_img__1209985__ .caption .caption_inner {display:table-cell;vertical-align:middle;}
.text_over_img__1209985__ .caption .caption_inner span {margin:0;padding:5px 5%;text-align:center;}
.text_over_img__1209985__ .caption .subject {display:block;font-weight:bold;color:#ffffff}
.text_over_img__1209985__ .caption .content {display:none;color:#ffffff}

.text_m_sml__1209985__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__1209985__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__1209985__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__1209985__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__1209985__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__1209985__ .caption .content {font-size:17px;line-height:1.5em}


@media all and (min-width:1024px){
	.text_over_img__1209985__ {position:relative;}
	.text_over_img__1209985__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out;}
	.text_over_img__1209985__:hover:before {background:linear-gradient(45deg, #ff8600 0%,#ff9f00 40%,#ffb800 100%);opacity:.8;}
	.text_over_img__1209985__ .caption .caption_inner span {padding:5px 40px;text-align:left;}
	.text_over_img__1209985__ .caption .content {display:block;}
	.text_sml__1209985__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__1209985__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__1209985__ .caption .subject {font-size:26px;line-height:1.4em}
	.text_med__1209985__ .caption .content {font-size:16px;line-height:1.5em}
	.text_big__1209985__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_big__1209985__ .caption .content {font-size:17px;line-height:1.5em}
}


/*     1209995 : 텍스트 오버레이 이미지      */
.text_over_img__1209995__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__1209995__ * {box-sizing:border-box}
.text_over_img__1209995__ a {display:inline-block;max-width:100%}
.text_over_img__1209995__ .figure {vertical-align:top}
.text_over_img__1209995__ .caption {display:table;position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;}
.text_over_img__1209995__ .caption .caption_inner {display:table-cell;vertical-align:middle;}
.text_over_img__1209995__ .caption .caption_inner span {margin:0;padding:5px 5%;text-align:center;}
.text_over_img__1209995__ .caption .subject {display:block;font-weight:bold;color:#ffffff}
.text_over_img__1209995__ .caption .content {display:none;color:#ffffff}

.text_m_sml__1209995__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__1209995__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__1209995__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__1209995__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__1209995__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__1209995__ .caption .content {font-size:17px;line-height:1.5em}


@media all and (min-width:1024px){
	.text_over_img__1209995__ {position:relative;}
	.text_over_img__1209995__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out;}
	.text_over_img__1209995__:hover:before {background:linear-gradient(45deg, #ff8600 0%,#ff9f00 40%,#ffb800 100%);opacity:.8;}
	.text_over_img__1209995__ .caption .caption_inner span {padding:5px 40px;text-align:left;}
	.text_over_img__1209995__ .caption .content {display:block;}
	.text_sml__1209995__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__1209995__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__1209995__ .caption .subject {font-size:26px;line-height:1.4em}
	.text_med__1209995__ .caption .content {font-size:16px;line-height:1.5em}
	.text_big__1209995__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_big__1209995__ .caption .content {font-size:17px;line-height:1.5em}
}


/*     1207375 : 공백      */
.empty__1207375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.empty__1207375__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1207375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1207375__ {height:px}
}

@media all and (min-width:1024px){
	.empty__1207375__ {height:40px}
}

/*     1210005 : 텍스트 오버레이 이미지      */
.text_over_img__1210005__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__1210005__ * {box-sizing:border-box}
.text_over_img__1210005__ a {display:inline-block;max-width:100%}
.text_over_img__1210005__ .figure {vertical-align:top}
.text_over_img__1210005__ .caption {display:table;position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;}
.text_over_img__1210005__ .caption .caption_inner {display:table-cell;vertical-align:middle;}
.text_over_img__1210005__ .caption .caption_inner span {margin:0;padding:5px 5%;text-align:center;}
.text_over_img__1210005__ .caption .subject {display:block;font-weight:bold;color:#ffffff}
.text_over_img__1210005__ .caption .content {display:none;color:#ffffff}

.text_m_sml__1210005__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__1210005__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__1210005__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__1210005__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__1210005__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__1210005__ .caption .content {font-size:17px;line-height:1.5em}


@media all and (min-width:1024px){
	.text_over_img__1210005__ {position:relative;}
	.text_over_img__1210005__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out;}
	.text_over_img__1210005__:hover:before {background:linear-gradient(45deg, #ff8600 0%,#ff9f00 40%,#ffb800 100%);opacity:.8;}
	.text_over_img__1210005__ .caption .caption_inner span {padding:5px 40px;text-align:left;}
	.text_over_img__1210005__ .caption .content {display:block;}
	.text_sml__1210005__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__1210005__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__1210005__ .caption .subject {font-size:26px;line-height:1.4em}
	.text_med__1210005__ .caption .content {font-size:16px;line-height:1.5em}
	.text_big__1210005__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_big__1210005__ .caption .content {font-size:17px;line-height:1.5em}
}


/*     1210025 : 텍스트 오버레이 이미지      */
.text_over_img__1210025__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__1210025__ * {box-sizing:border-box}
.text_over_img__1210025__ a {display:inline-block;max-width:100%}
.text_over_img__1210025__ .figure {vertical-align:top}
.text_over_img__1210025__ .caption {display:table;position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;}
.text_over_img__1210025__ .caption .caption_inner {display:table-cell;vertical-align:middle;}
.text_over_img__1210025__ .caption .caption_inner span {margin:0;padding:5px 5%;text-align:center;}
.text_over_img__1210025__ .caption .subject {display:block;font-weight:bold;color:#ffffff}
.text_over_img__1210025__ .caption .content {display:none;color:#ffffff}

.text_m_sml__1210025__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__1210025__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__1210025__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__1210025__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__1210025__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__1210025__ .caption .content {font-size:17px;line-height:1.5em}


@media all and (min-width:1024px){
	.text_over_img__1210025__ {position:relative;}
	.text_over_img__1210025__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out;}
	.text_over_img__1210025__:hover:before {background:linear-gradient(45deg, #ff8600 0%,#ff9f00 40%,#ffb800 100%);opacity:.8;}
	.text_over_img__1210025__ .caption .caption_inner span {padding:5px 40px;text-align:left;}
	.text_over_img__1210025__ .caption .content {display:block;}
	.text_sml__1210025__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__1210025__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__1210025__ .caption .subject {font-size:26px;line-height:1.4em}
	.text_med__1210025__ .caption .content {font-size:16px;line-height:1.5em}
	.text_big__1210025__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_big__1210025__ .caption .content {font-size:17px;line-height:1.5em}
}


/*     1210035 : 텍스트 오버레이 이미지      */
.text_over_img__1210035__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__1210035__ * {box-sizing:border-box}
.text_over_img__1210035__ a {display:inline-block;max-width:100%}
.text_over_img__1210035__ .figure {vertical-align:top}
.text_over_img__1210035__ .caption {display:table;position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;}
.text_over_img__1210035__ .caption .caption_inner {display:table-cell;vertical-align:middle;}
.text_over_img__1210035__ .caption .caption_inner span {margin:0;padding:5px 5%;text-align:center;}
.text_over_img__1210035__ .caption .subject {display:block;font-weight:bold;color:#ffffff}
.text_over_img__1210035__ .caption .content {display:none;color:#ffffff}

.text_m_sml__1210035__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__1210035__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__1210035__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__1210035__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__1210035__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__1210035__ .caption .content {font-size:17px;line-height:1.5em}


@media all and (min-width:1024px){
	.text_over_img__1210035__ {position:relative;}
	.text_over_img__1210035__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out;}
	.text_over_img__1210035__:hover:before {background:linear-gradient(45deg, #ff8600 0%,#ff9f00 40%,#ffb800 100%);opacity:.8;}
	.text_over_img__1210035__ .caption .caption_inner span {padding:5px 40px;text-align:left;}
	.text_over_img__1210035__ .caption .content {display:block;}
	.text_sml__1210035__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__1210035__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__1210035__ .caption .subject {font-size:26px;line-height:1.4em}
	.text_med__1210035__ .caption .content {font-size:16px;line-height:1.5em}
	.text_big__1210035__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_big__1210035__ .caption .content {font-size:17px;line-height:1.5em}
}


/*     1210045 : 공백      */
.empty__1210045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.empty__1210045__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1210045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1210045__ {height:px}
}

@media all and (min-width:1024px){
	.empty__1210045__ {height:40px}
}

/*     1210055 : 텍스트 오버레이 이미지      */
.text_over_img__1210055__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__1210055__ * {box-sizing:border-box}
.text_over_img__1210055__ a {display:inline-block;max-width:100%}
.text_over_img__1210055__ .figure {vertical-align:top}
.text_over_img__1210055__ .caption {display:table;position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;}
.text_over_img__1210055__ .caption .caption_inner {display:table-cell;vertical-align:middle;}
.text_over_img__1210055__ .caption .caption_inner span {margin:0;padding:5px 5%;text-align:center;}
.text_over_img__1210055__ .caption .subject {display:block;font-weight:bold;color:#ffffff}
.text_over_img__1210055__ .caption .content {display:none;color:#ffffff}

.text_m_sml__1210055__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__1210055__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__1210055__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__1210055__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__1210055__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__1210055__ .caption .content {font-size:17px;line-height:1.5em}


@media all and (min-width:1024px){
	.text_over_img__1210055__ {position:relative;}
	.text_over_img__1210055__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out;}
	.text_over_img__1210055__:hover:before {background:linear-gradient(45deg, #ff8600 0%,#ff9f00 40%,#ffb800 100%);opacity:.8;}
	.text_over_img__1210055__ .caption .caption_inner span {padding:5px 40px;text-align:left;}
	.text_over_img__1210055__ .caption .content {display:block;}
	.text_sml__1210055__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__1210055__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__1210055__ .caption .subject {font-size:26px;line-height:1.4em}
	.text_med__1210055__ .caption .content {font-size:16px;line-height:1.5em}
	.text_big__1210055__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_big__1210055__ .caption .content {font-size:17px;line-height:1.5em}
}


/*     1207405 : 공백      */
.empty__1207405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__1207405__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1207405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1207405__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__1207405__ {height:80px}
}

/*     1207415 : 블록 설정      */
.block_option__1207415__ {display:table;width:100%}
.block_option__1207415__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1207415__ {background-repeat:no-repeat !important;background-position:left center !important;background-size:cover !important;}
}


@media (min-width:1024px){
	.row__1207415__ {background-repeat:no-repeat !important;background-position:left center !important;background-size:cover !important;}
}

/*     1207685 : 타이틀 텍스트      */
@font-face { font-family: 'GmarketSansBold'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff'); font-weight: normal; font-style: normal; }
.title__1207685__ {font-size:0}
.title__1207685__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;font-family: 'GmarketSansBold';
}
.title__1207685__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1207685__.style_top p {padding-top:10px}
.title__1207685__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1207685__.style_right p {padding-right:14px}
.title__1207685__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1207685__.style_bottom p {padding-bottom:12px}
.title__1207685__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1207685__.style_left p {padding-left:14px}
.title__1207685__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1207685__.style_circle1 p {padding-left:18px}
.title__1207685__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1207685__.style_circle2 p {padding-left:18px}
.title__1207685__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1207685__ p {font-size:35px}
	.title__1207685__.style_top p:before {width:35px}
	.title__1207685__.style_right p:before {height:35px}
	.title__1207685__.style_bottom p:before {width:35px}
	.title__1207685__.style_left p:before {height:35px}
}

/*     1207435 : 실선      */
.solid_line__1207435__ {display:block;position:relative;width:30px;height:42px;margin:0 auto;}
.solid_line__1207435__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #d00000}

.solid_line__1207435__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1207435__ {width:20px;height:30px}
}

/*     1207705 : 타이틀 텍스트      */
@font-face { font-family: 'GmarketSansBold'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff'); font-weight: normal; font-style: normal; }
.title__1207705__ {font-size:0}
.title__1207705__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;font-family: 'GmarketSansBold';
}
.title__1207705__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1207705__.style_top p {padding-top:10px}
.title__1207705__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1207705__.style_right p {padding-right:14px}
.title__1207705__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1207705__.style_bottom p {padding-bottom:12px}
.title__1207705__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1207705__.style_left p {padding-left:14px}
.title__1207705__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1207705__.style_circle1 p {padding-left:18px}
.title__1207705__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1207705__.style_circle2 p {padding-left:18px}
.title__1207705__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1207705__ p {font-size:20px}
	.title__1207705__.style_top p:before {width:20px}
	.title__1207705__.style_right p:before {height:20px}
	.title__1207705__.style_bottom p:before {width:20px}
	.title__1207705__.style_left p:before {height:20px}
}

/*     1214675 : 버튼      */
.button__1214675__ {font-family: 'GmarketSansMedium';font-size:0}
.button__1214675__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:4px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1214675__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__1214675__ a {font-size:20px}
}

/*     1207455 : 공백      */
.empty__1207455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.empty__1207455__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1207455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1207455__ {height:px}
}

@media all and (min-width:1024px){
	.empty__1207455__ {height:100px}
}

/*     1216875 : 타이틀 + 장문 텍스트 박스      */
.textarea__1216875__ {padding:15px 20px; background:#a05b5b; border-radius:40px;}
.textarea__1216875__ .title {font-family: 'GmarketSansBold'; margin:0; padding:0; font-size:18px; font-weight:bold; color:#ffffff; line-height:1.4em;}
.textarea__1216875__ .cont {font-family: 'GmarketSansBold'; margin:10px 0 0; padding:0; font-size:14px; color:#ffffff; line-height:1.4em;}

@media all and (min-width:768px){
	.textarea__1216875__ {padding:22px 30px; border-radius:80px;}
	.textarea__1216875__ .title {}
	.textarea__1216875__ .cont {}
}

@media all and (min-width:1024px){
	.textarea__1216875__ {padding:35px; border-radius:130px;}
	.textarea__1216875__ .title {font-size:28px;}
	.textarea__1216875__ .cont {margin-top:15px; font-size:16px; line-height:1.6em;}
}

/*     1216315 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__1216315__ {overflow:hidden}
.img_tile__1216315__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1216315__ * {box-sizing:border-box}
.img_tile__1216315__ .item {float:left;position:relative;width:100%;}
.img_tile__1216315__ .item a {display:block}
.img_tile__1216315__ .figure {display:block}
.img_tile__1216315__ .figure img {width:100%;vertical-align:top}
.img_tile__1216315__ .caption {display:block;margin-top:10px}
.img_tile__1216315__ .caption > span {display:block;text-align:center;}
.img_tile__1216315__ .caption > span.subject {font-weight:bold;color:#000000;letter-spacing:-.03em;}
.img_tile__1216315__ .caption > span.content {display:none;margin-top:5px;color:#777777;letter-spacing:-.03em;}
.img_tile__1216315__ .caption > span.btn_link {display:none;}

.text_m_sml__1216315__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1216315__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1216315__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1216315__ .caption > span.content {font-size:13px;line-height:1.4em}
.text_m_big__1216315__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1216315__ .caption > span.content {font-size:13px;line-height:1.5em}

.col_m_1__1216315__ .item {width:100%}
.col_m_2__1216315__ .item {width:50%}
.col_m_3__1216315__ .item {width:33.3333%}
.col_m_4__1216315__ .item {width:25%}
.col_m_1__1216315__ .item,
.col_m_2__1216315__ .item2n,
.col_m_3__1216315__ .item3n,
.col_m_4__1216315__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1216315__ .item,
	.col_m_2__1216315__ .item2n,
	.col_m_3__1216315__ .item3n,
	.col_m_4__1216315__ .item4n {clear:none}

	.col_t_1__1216315__ .item {width:100%}
	.col_t_2__1216315__ .item {width:50%}
	.col_t_3__1216315__ .item {width:33.3333%}
	.col_t_4__1216315__ .item {width:25%}
	.col_t_5__1216315__ .item {width:20%}
	.col_t_6__1216315__ .item {width:16.6666%}
	.col_t_1__1216315__ .item,
	.col_t_2__1216315__ .item2n,
	.col_t_3__1216315__ .item3n,
	.col_t_4__1216315__ .item4n,
	.col_t_5__1216315__ .item5n,
	.col_t_6__1216315__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1216315__ .item .figure {overflow:hidden;}
	.img_tile__1216315__ .item .figure img {transition:all 0.3s ease-out}
	.img_tile__1216315__ .item:hover .figure img {transform:scale(1.08)}
	.img_tile__1216315__ .caption {margin-top:15px;padding:18px;}
	.img_tile__1216315__ .caption > span {text-align:left;}
	.img_tile__1216315__ .caption > span.content {display:block;margin-top:12px}
	.img_tile__1216315__ .caption > span.btn_link {display:block;margin-top:35px;}
	.img_tile__1216315__ .caption > span.btn_link > span {display:inline-block;position:relative;padding-left:40px;font-size:14px;font-weight:bold;line-height:30px;vertical-align:top;}
	.img_tile__1216315__ .caption > span.btn_link > span:before {content:'\e906';position:absolute;top:0;left:0;width:30px;height:30px;border-radius:50%;background:#ff7700;font-family:'icomoon_slider';font-size:16px;font-weight:normal;color:#fff;text-align:center;line-height:30px;}

	.text_sml__1216315__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1216315__ .caption > span.content {font-size:13px;line-height:1.4em}
	.text_med__1216315__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1216315__ .caption > span.content {font-size:14px;line-height:1.6em}
	.text_big__1216315__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1216315__ .caption > span.content {font-size:14px;line-height:1.6em}

	.col_t_1__1216315__ .item,
	.col_t_2__1216315__ .item2n,
	.col_t_3__1216315__ .item3n,
	.col_t_4__1216315__ .item4n,
	.col_t_5__1216315__ .item5n,
	.col_t_6__1216315__ .item6n {clear:none}

	.col_pc_1__1216315__ .item {width:100%}
	.col_pc_2__1216315__ .item {width:50%}
	.col_pc_3__1216315__ .item {width:33.3333%}
	.col_pc_4__1216315__ .item {width:25%}
	.col_pc_5__1216315__ .item {width:20%}
	.col_pc_6__1216315__ .item {width:16.6666%}
	.col_pc_1__1216315__ .item,
	.col_pc_2__1216315__ .item2n,
	.col_pc_3__1216315__ .item3n,
	.col_pc_4__1216315__ .item4n,
	.col_pc_5__1216315__ .item5n,
	.col_pc_6__1216315__ .item6n {clear:both}
}

/*     1207475 : 공백      */
.empty__1207475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__1207475__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1207475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1207475__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__1207475__ {height:80px}
}

/*     1207485 : 공백      */
.empty__1207485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__1207485__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1207485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1207485__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__1207485__ {height:80px}
}

/*     1207725 : 타이틀 텍스트      */
@font-face { font-family: 'GmarketSansBold'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff'); font-weight: normal; font-style: normal; }
.title__1207725__ {font-size:0}
.title__1207725__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;font-family: 'GmarketSansBold';
}
.title__1207725__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1207725__.style_top p {padding-top:10px}
.title__1207725__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1207725__.style_right p {padding-right:14px}
.title__1207725__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1207725__.style_bottom p {padding-bottom:12px}
.title__1207725__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1207725__.style_left p {padding-left:14px}
.title__1207725__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1207725__.style_circle1 p {padding-left:18px}
.title__1207725__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1207725__.style_circle2 p {padding-left:18px}
.title__1207725__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1207725__ p {font-size:35px}
	.title__1207725__.style_top p:before {width:35px}
	.title__1207725__.style_right p:before {height:35px}
	.title__1207725__.style_bottom p:before {width:35px}
	.title__1207725__.style_left p:before {height:35px}
}

/*     1207505 : 실선      */
.solid_line__1207505__ {display:block;position:relative;width:30px;height:42px;margin:0 auto;}
.solid_line__1207505__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #d00000}

.solid_line__1207505__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1207505__ {width:20px;height:30px}
}

/*     1207735 : 타이틀 텍스트      */
@font-face { font-family: 'GmarketSansBold'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff'); font-weight: normal; font-style: normal; }
.title__1207735__ {font-size:0}
.title__1207735__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#d00000;letter-spacing:-.03em;line-height:1.4em;font-family: 'GmarketSansBold';
}
.title__1207735__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1207735__.style_top p {padding-top:10px}
.title__1207735__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1207735__.style_right p {padding-right:14px}
.title__1207735__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1207735__.style_bottom p {padding-bottom:12px}
.title__1207735__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1207735__.style_left p {padding-left:14px}
.title__1207735__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1207735__.style_circle1 p {padding-left:18px}
.title__1207735__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1207735__.style_circle2 p {padding-left:18px}
.title__1207735__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1207735__ p {font-size:20px}
	.title__1207735__.style_top p:before {width:20px}
	.title__1207735__.style_right p:before {height:20px}
	.title__1207735__.style_bottom p:before {width:20px}
	.title__1207735__.style_left p:before {height:20px}
}

/*     1207525 : 공백      */
.empty__1207525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.empty__1207525__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1207525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1207525__ {height:px}
}

@media all and (min-width:1024px){
	.empty__1207525__ {height:40px}
}

/*     1209945 : 이미지 리스트      */
.img_tile__1209945__ {margin:0 -10px;}
.img_tile__1209945__:after {content:''; display:block; clear:both;}
.img_tile__1209945__ * {box-sizing:border-box;}
.img_tile__1209945__ .item {float:left; position:relative; padding:10px;}
.img_tile__1209945__ .item .item_inner {display:block; border:1px solid #dedede; background:#fff; text-decoration:none;}
.img_tile__1209945__ .figure {display:block;}
.img_tile__1209945__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__1209945__ .caption {display:block; position:relative; padding:15px;}
.img_tile__1209945__ .caption > span {display:block; margin-top:7px; line-height:1.5em;}
.img_tile__1209945__ .caption > span:first-child {margin-top:0;}
.img_tile__1209945__ .caption > span.subject { font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em;}
.img_tile__1209945__ .caption > span.content {font-size:13px; color:#777777; letter-spacing:-.03em;}

.col_m_1__1209945__ .item {width:100%;}
.col_m_2__1209945__ .item {width:50%;}
.col_m_3__1209945__ .item {width:33.3334%;}
.col_m_4__1209945__ .item {width:25%;}
.col_m_1__1209945__ .item,
.col_m_2__1209945__ .item2n,
.col_m_3__1209945__ .item3n,
.col_m_4__1209945__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1209945__ {margin:0 -15px;}
	.img_tile__1209945__ .item {padding:15px;}
	.img_tile__1209945__ .caption {padding:20px;}
	.img_tile__1209945__ .caption > span {margin-top:8px;}
	.img_tile__1209945__ .caption > span.subject {font-size:18px;}
	.img_tile__1209945__ .caption > span.content {font-size:14px;}

	.col_m_1__1209945__ .item,
	.col_m_2__1209945__ .item2n,
	.col_m_3__1209945__ .item3n,
	.col_m_4__1209945__ .item4n {clear:none;}

	.col_t_1__1209945__ .item {width:100%;}
	.col_t_2__1209945__ .item {width:50%;}
	.col_t_3__1209945__ .item {width:33.3334%;}
	.col_t_4__1209945__ .item {width:25%;}
	.col_t_5__1209945__ .item {width:20%;}
	.col_t_6__1209945__ .item {width:16.6666%;}
	.col_t_1__1209945__ .item,
	.col_t_2__1209945__ .item2n,
	.col_t_3__1209945__ .item3n,
	.col_t_4__1209945__ .item4n,
	.col_t_5__1209945__ .item5n,
	.col_t_6__1209945__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1209945__ {margin:0 -25px;}
	.img_tile__1209945__ .item {padding:25px;}
	.img_tile__1209945__ .caption {padding:28px;}
	.img_tile__1209945__ .caption > span {margin-top:10px; line-height:1.6em;}
	.img_tile__1209945__ .caption > span.subject {font-size:22px; letter-spacing:-.05em;}
	.img_tile__1209945__ .caption > span.content {font-size:15px;}

	.col_t_1__1209945__ .item,
	.col_t_2__1209945__ .item2n,
	.col_t_3__1209945__ .item3n,
	.col_t_4__1209945__ .item4n,
	.col_t_5__1209945__ .item5n,
	.col_t_6__1209945__ .item6n {clear:none;}

	.col_pc_1__1209945__ .item {width:100%;}
	.col_pc_2__1209945__ .item {width:50%;}
	.col_pc_3__1209945__ .item {width:33.3334%;}
	.col_pc_4__1209945__ .item {width:25%;}
	.col_pc_5__1209945__ .item {width:20%;}
	.col_pc_6__1209945__ .item {width:16.6666%;}
	.col_pc_1__1209945__ .item,
	.col_pc_2__1209945__ .item2n,
	.col_pc_3__1209945__ .item3n,
	.col_pc_4__1209945__ .item4n,
	.col_pc_5__1209945__ .item5n,
	.col_pc_6__1209945__ .item6n {clear:both;}
}

